.user-list {
  padding: 5px 10px;
}

.user-list table {
  width: 100%;
}

.user-list table tr th,
.user-list table tr td {
  text-align: left;
}

.user-list table tr td.avatar img {
  width: 48px;
  border-radius: 50%;
}
